#include <stdio.h>
#include <conio.h>

void main()

{
int x;
clrscr ();

printf ("\n Introduce la nota del alumno: ");
scanf ("%d",&x);

if (x<5)

printf ("\n El alumno est  suspenso :( %d",x);

else

		printf ("\n El alumno est  aprobado :) %d",x);

getch ();

}